
Redmine - Feature #7483

Files - Description

2011-01-28 16:38 - Alain V.

Status: New Start date: 2011-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When you add a file you can add a description.

Would it be possible to display it?

Or better customize the display (remove MD5, add the description,..)

thank you

Related issues:

Has duplicate Redmine - Feature #11091: How to add file listing description? Closed

History

#1 - 2011-03-14 12:08 - Jonas De Meulenaere

- Category set to Documents

#2 - 2011-03-14 12:08 - Jonas De Meulenaere

- Category changed from Documents to Issues

#3 - 2021-02-12 09:50 - Go MAEDA

- Category changed from Issues to Files

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

